/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e60             { /* 1963 T-Bird D419C */
	position        : absolute;
	left            : 671.25pt;
	top             : 996.75pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
div#e59             { /* 1963 AAD-419C Late */
	position        : absolute;
	left            : 363.00pt;
	top             : 998.25pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
div#e58             { /* 1960 T-Bird FD419 */
	position        : absolute;
	left            :  51.00pt;
	top             : 329.25pt;
	width           : 290.25pt;
	height          :  18.00pt;
	}
span#e57            { /* index166030.jpg */
	background      : transparent url(index166030.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :  15.00pt;
	width           : 290.25pt;
	height          : 314.25pt;
	}
span#e56            { /* index166029.jpg */
	background      : transparent url(index166029.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             : 684.00pt;
	width           : 290.25pt;
	height          : 313.50pt;
	}
div#e55             { /* 1961 Falcon  */
	position        : absolute;
	left            : 672.00pt;
	top             : 328.50pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e54             { /* 1961 T-Bird */
	position        : absolute;
	left            : 360.75pt;
	top             : 329.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
span#e53            { /* index166028.jpg */
	background      : transparent url(index166028.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             :  15.00pt;
	width           : 291.00pt;
	height          : 314.25pt;
	}
span#e52            { /* index166027.jpg */
	background      : transparent url(index166027.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             :  15.00pt;
	width           : 290.25pt;
	height          : 313.50pt;
	}
div#e51             { /* 1962 T-Bird (Early) */
	position        : absolute;
	left            :  52.50pt;
	top             : 663.00pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
div#e50             { /* 1962 T-Bird (Late) */
	position        : absolute;
	left            : 363.00pt;
	top             : 663.00pt;
	width           : 289.50pt;
	height          :  18.00pt;
	}
span#e49            { /* index166026.jpg */
	background      : transparent url(index166026.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 348.75pt;
	width           : 291.00pt;
	height          : 314.25pt;
	}
span#e48            { /* index166025.jpg */
	background      : transparent url(index166025.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.00pt;
	top             : 348.75pt;
	width           : 290.25pt;
	height          : 313.50pt;
	}
div#e47             { /* 1962 */
	position        : absolute;
	left            : 672.75pt;
	top             : 662.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e46             { /* 1963 AAD-419C Early */
	position        : absolute;
	left            :  50.25pt;
	top             : 997.50pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e45            { /* index166024.jpg */
	background      : transparent url(index166024.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 348.00pt;
	width           : 291.00pt;
	height          : 313.50pt;
	}
span#e44            { /* index166023.jpg */
	background      : transparent url(index166023.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 684.00pt;
	width           : 291.75pt;
	height          : 314.25pt;
	}
span#e43            { /* index166022.jpg */
	background      : transparent url(index166022.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             : 684.00pt;
	width           : 291.00pt;
	height          : 314.25pt;
	}
div#e42             { /* 1964 1/2 Mustang */
	position        : absolute;
	left            : 360.00pt;
	top             :1662.75pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e41             { /* 1964 T-Bird Early */
	position        : absolute;
	left            : 669.75pt;
	top             :1329.00pt;
	width           : 294.75pt;
	height          :  18.00pt;
	}
span#e40            { /* index166021.jpg */
	background      : transparent url(index166021.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :1349.25pt;
	width           : 291.00pt;
	height          : 312.75pt;
	}
span#e39            { /* index166020.jpg */
	background      : transparent url(index166020.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             :1017.00pt;
	width           : 291.75pt;
	height          : 312.75pt;
	}
div#e38             { /* 1964 Late */
	position        : absolute;
	left            : 363.00pt;
	top             :1328.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e37             { /* 1964 T-Bird Late */
	position        : absolute;
	left            :  48.75pt;
	top             :1662.75pt;
	width           : 290.25pt;
	height          :  18.00pt;
	}
span#e36            { /* index166019.jpg */
	background      : transparent url(index166019.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :1016.25pt;
	width           : 291.00pt;
	height          : 313.50pt;
	}
span#e35            { /* index166018.jpg */
	background      : transparent url(index166018.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             :1349.25pt;
	width           : 290.25pt;
	height          : 312.75pt;
	}
div#e34             { /* 1964 Early */
	position        : absolute;
	left            :  50.25pt;
	top             :1329.00pt;
	width           : 295.50pt;
	height          :  18.00pt;
	}
div#e33             { /* 1965 T-Bird */
	position        : absolute;
	left            : 673.50pt;
	top             :1662.75pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e32            { /* index166017.jpg */
	background      : transparent url(index166017.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.00pt;
	top             :1349.25pt;
	width           : 292.50pt;
	height          : 313.50pt;
	}
span#e31            { /* index166016.jpg */
	background      : transparent url(index166016.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :1016.25pt;
	width           : 291.75pt;
	height          : 313.50pt;
	}
div#e30             { /* 1965 */
	position        : absolute;
	left            : 363.75pt;
	top             :1998.00pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
div#e29             { /* 1965 Mustang */
	position        : absolute;
	left            :  50.25pt;
	top             :1998.00pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
span#e28            { /* index166015.jpg */
	background      : transparent url(index166015.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :1683.75pt;
	width           : 291.00pt;
	height          : 314.25pt;
	}
span#e27            { /* index166014.jpg */
	background      : transparent url(index166014.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.75pt;
	top             :1683.75pt;
	width           : 291.75pt;
	height          : 314.25pt;
	}
div#e26             { /* 1966 */
	position        : absolute;
	left            : 675.75pt;
	top             :1996.50pt;
	width           : 290.25pt;
	height          :  18.00pt;
	}
span#e25            { /* index166013.jpg */
	background      : transparent url(index166013.jpg) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :1683.00pt;
	width           : 291.75pt;
	height          : 314.25pt;
	}
div#e24             { /* 1966 T-Bird */
	position        : absolute;
	left            :  48.00pt;
	top             :2331.75pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e23            { /* index166012.jpg */
	background      : transparent url(index166012.jpg) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :2017.50pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#e22             { /* 1966 Mustang */
	position        : absolute;
	left            : 363.00pt;
	top             :2332.50pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e21             { /* 1966 Shelby GT350 */
	position        : absolute;
	left            : 673.50pt;
	top             :2331.75pt;
	width           : 291.00pt;
	height          :  18.75pt;
	}
span#e20            { /* index166011.jpg */
	background      : transparent url(index166011.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :2017.50pt;
	width           : 291.75pt;
	height          : 314.25pt;
	}
span#e19            { /* index166010.jpg */
	background      : transparent url(index166010.jpg) no-repeat top left;
	position        : absolute;
	left            : 673.50pt;
	top             :2017.50pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#e18             { /* 1967 */
	position        : absolute;
	left            :  48.75pt;
	top             :2664.00pt;
	width           : 289.50pt;
	height          :  18.00pt;
	}
span#e17            { /* index166009.jpg */
	background      : transparent url(index166009.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :2349.75pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
span#e16            { /* index166008.jpg */
	background      : transparent url(index166008.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :2349.75pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#e15             { /* 1967 Shelby */
	position        : absolute;
	left            : 675.75pt;
	top             :2664.75pt;
	width           : 289.50pt;
	height          :  18.00pt;
	}
div#e14             { /* 1968 Mustang */
	position        : absolute;
	left            :  48.75pt;
	top             :2997.75pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
span#e13            { /* index166007.jpg */
	background      : transparent url(index166007.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :2682.75pt;
	width           : 293.25pt;
	height          : 314.25pt;
	}
div#e12             { /* 1968 Shelby */
	position        : absolute;
	left            : 363.75pt;
	top             :2997.00pt;
	width           : 294.00pt;
	height          :  18.00pt;
	}
div#e11             { /* 1969 T-Bird */
	position        : absolute;
	left            : 360.00pt;
	top             :3333.75pt;
	width           : 293.25pt;
	height          :  18.00pt;
	}
span#e10            { /* index166006.jpg */
	background      : transparent url(index166006.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :2682.75pt;
	width           : 293.25pt;
	height          : 314.25pt;
	}
span#e9             { /* index166005.jpg */
	background      : transparent url(index166005.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :3018.75pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#e8              { /* 1969 Mustang */
	position        : absolute;
	left            :  45.00pt;
	top             :3333.75pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
div#e7              { /* 1969-70 Shelby */
	position        : absolute;
	left            : 678.00pt;
	top             :3333.00pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e6             { /* index166004.jpg */
	background      : transparent url(index166004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :3018.75pt;
	width           : 294.00pt;
	height          : 315.00pt;
	}
span#e5             { /* index166003.jpg */
	background      : transparent url(index166003.jpg) no-repeat top left;
	position        : absolute;
	left            : 673.50pt;
	top             :2349.75pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#e4              { /* 1969 */
	position        : absolute;
	left            : 678.00pt;
	top             :2998.50pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
span#e3             { /* index166002.jpg */
	background      : transparent url(index166002.jpg) no-repeat top left;
	position        : absolute;
	left            : 673.50pt;
	top             :2682.75pt;
	width           : 293.25pt;
	height          : 315.00pt;
	}
div#e2              { /* 1967 Mustang */
	position        : absolute;
	left            : 363.00pt;
	top             :2663.25pt;
	width           : 290.25pt;
	height          :  18.00pt;
	}
span#e1             { /* index166001.jpg */
	background      : transparent url(index166001.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             :3018.75pt;
	width           : 292.50pt;
	height          : 314.25pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           :1050.00pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
